{% extends "baseLayout.html" %}

{% load static %}

{% block title %}
Jeu
{% endblock %}

{% block styles %}
    {{ block.super }}
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.3.1/css/all.css"
integrity="sha384-mzrmE5qonljUremFsqc01SB46JvROS7bZs3IO2EmfFsd15uHvIt+Y8vEf7N7fWAU"
crossorigin="anonymous">

{% endblock %}

{% block content %}
 <div class="container mt-4">
        <div class="card">
            <div class="card-header">
                Détails du Jeu
            </div>
            <div class="card-body">
                <ul class="list-group list-group-flush">
                    <li class="list-group-item"><strong>Nom: </strong> {{object.nom}}</li>
                    <li class="list-group-item"><strong>Description: </strong> {{object.description}}</li>
                    <li class="list-group-item"><strong>Genre: </strong> {{object.genre}}</li>
                    <li class="list-group-item"><strong>Prix: </strong> {{object.prix}}</li>
                    <li class="list-group-item"><strong>Date de création: </strong> {{object.date_creation}}</li>
                    <li class="list-group-item"><strong>Editeur: </strong> {{object.editeur}}</li>
                    <li class="list-group-item"><strong>Logo: </strong> {{object.logo}}</li>
                    <li class="list-group-item"><strong>Url Steam: </strong><a href="{{object.url_steam}}">{{object.url_steam}}</a></li>

                    <ul>
                        <h4>Les Personnages:</h4>
                        {% for personnage in jeu.personnages.all %}
                        <li>{{ personnage.nom }}</li>
                        {% endfor %}
                    </ul>
                   
                </ul>
            </div>
            <div class="card-footer">
                <a href="{% url 'lesJeux:jeu_list' %}">
                    Revenir a la liste
                </a>
            </div>
        </div>
    </div>
{% endblock %}